package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF3F4 extends MwfRequest<MWF3F4, MWF3F4Response> {

    @Parameter(name = "ApplSetKey")
    MWF3F4 applSetKey(Long applSetKey);
    @Parameter(name = "SignatureID")
    MWF3F4 signatureID(String signatureID);
}
